SYSTEMD-PATH(1)

NOM
systemd-path – Recherche et listage des chemins des utilisateurs et du système

SYNOPSIS

systemd-path [OPTIONS...] [NOM...]

DESCRIPTION

systemd-path peut être utilisé pour rechercher les chemins du système et des utilisateurs. L’outil permet de rechercher la plupart des chemins décrits dans file-hierarchy(7).

Lorsque le programme est invoqué sans argument, une liste des chemins connus et de leurs valeurs actuelles est affichée. Quand au moins un argument est fourni, le chemin du même nom est recherché et sa valeur affichée. Les variables dont le nom commence avec « search » ne font pas référence à des chemins particuliers, mais à une liste de chemins de recherche séparés par des deux-points dans leur ordre de priorité.

Il est à noter que les chemins qui dépendent de variables d’environnement sont déterminés selon la variable d’environnement invoquée de systemd-path et non l’environnement du gestionnaire d’utilisateurs ou du système. À ce titre, la sortie de systemd-path peut ne pas refléter le comportement des processus du gestionnaire.

OPTIONS

Les options suivantes sont comprises :

--suffix=
    Les chemins affichés sont suffixés par la chaine indiquée.

    Ajouté dans la version 215.

--no-pager
    Ne pas rediriger (pipe) la sortie vers un afficheur (pager).

-h, --help
    Afficher un aide-mémoire succinct et quitter.

--version
    Afficher une information de version courte et quitter.

CODE DE RETOUR

En cas de succès, 0 est renvoyé, autrement, un code d'échec différent de zéro est renvoyé.

VOIR AUSSI

systemd(1), file-hierarchy(7)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.